Ross Mcluckie

DS-5 release 5.17(.1) compatibility issues with MQX

Discussion created by Ross Mcluckie Employee on Feb 14, 2014
Latest reply on Mar 17, 2014 by Mike Yeakley

Building the Vybrid PSP on DS-5 version 5.17 will fail due to an incompatibilty issue with older versions, ARM will fix this in future versions.

 

To build in 5.17 versions you need to modifiy the include path defines.

 

In ARM DS-5 5.16 defines such as -

 

-i""path1"" -i""path2""...-i""pathN""

 

will need changed in ARM DS-5 5.17

 

-i"path1","path2",...,"pathN"

 

Regards

Ross

Outcomes